Package list ruby-omniauth-facebook / b56fde3
Bump debhelper compatibility level to 9 C├ędric Boutillier 5 years ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
22 Priority: optional
33 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
44 Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
5 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-omniauth-oauth2 (>= 1.2~), ruby-mocha, ruby-minitest
5 Build-Depends: debhelper (>= 9~), gem2deb (>= 0.6.0~), ruby-omniauth-oauth2 (>= 1.2~), ruby-mocha, ruby-minitest
66 Standards-Version: 3.9.6
77 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-facebook.git
88 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-omniauth-facebook.git;a=summary